// Basic Test of DC Motors
// Do not forget to plug in the motor battery
// Open Serial Monitor (last icon) to view test status
// http://learn.adafruit.com/adafruit-motor-shield/using-dc-motors
#include <AFMotor.h>

AF_DCMotor motor1(1, MOTOR12_64KHZ);  // create motor #1 (Left),  64KHz pwm
AF_DCMotor motor2(2, MOTOR12_64KHZ);  // create motor #2 (Right), 64KHz pwm

void setup() {  
    //Initialize serial and wait for port to open:
  Serial.begin(9600);
  
  // set PWM duty cycle = (n/255) * 100%, where n = 0 - 255  
  motor1.setSpeed(200);    // set motor 1 speed to 200/255
  motor2.setSpeed(200);    // set motor 2 speed to 200/255

  // insure motors are off
  motor1.run(RELEASE);    // RELEASE, FORWARD, BACKWARD
  motor2.run(RELEASE);

  delay(1000);
  Serial.println("DC motor test!");
  motor1.run(FORWARD);
  motor2.run(FORWARD);
}

void loop() {

}
