// Basic Test of Stepper Motor
// Step types:
//   SINGLE = 1.8 degree/step, DOUBLE, INTERLEAVE = 0.9 degrees/step, or MICROSTEP.
//   http://learn.adafruit.com/adafruit-motor-shield/using-stepper-motors
#include <AFMotor.h>

AF_Stepper motor(200, 2); // 1.8 degree bipolar stepper M3 & M4

void setup(){
 Serial.begin(9600);     // set up Serial library at 9600 bps
 motor.setSpeed(10);     // 10 rpm stepper
 Serial.println("Stepper motor test!");
}

void loop(){
 motor.step(1, FORWARD, INTERLEAVE);      // takes one step to the right (clockwise)
}

